http://qs321.pair.com?node_id=103149


in reply to Suaveant's JAPH with a twist

Without strict, 5.005_03 and 5.6.0 do the same thing. The 'twist' requires 5.6.0 or newer.

It is a nice trick. ++ on this one from me.

Chris